Bug 33826

Summary: update-port: x11/emu (bento-fix)
Product: Ports & Packages Reporter: Oliver Lehmann <lehmann>
Component: Individual Port(s)Assignee: me
Status: Closed FIXED    
Severity: Affects Only Me CC: lehmann
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description Oliver Lehmann 2002-01-13 04:50:02 UTC
	- fix errors detected by bento
Comment 1 Patrick Li freebsd_committer 2002-01-17 08:22:00 UTC
Responsible Changed
From-To: freebsd-ports->me

Over to maintainer
Comment 2 Edwin Groothuis freebsd_committer 2002-10-29 09:32:28 UTC
State Changed
From-To: open->closed

Commited, thanks!